

.q_icon_with_title .icon_text_inner .separator{
height: 5px!important;
}
.wpcf7 form.wpcf7-form p {
    margin-bottom: 4px;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
margin-top:10px;
box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.07); 
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
text-align: center;
}

.wpcf7 form.wpcf7-form.cf7_custom_style_1 p{
text-align: center;
}

div.wpcf7 .cf7_custom_style_1 .ajax-loader{
display: none;
}
.q_icon_with_title.tiny .icon_holder img {
    width: 26px;
}
.q_icon_with_title .icon_text_inner {
    padding: 0 0 5px;
}
.qbutton {
box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.07); 
}

.qbutton .qode_button_icon_element{
position: relative;
top: 2px;
}

/*START OF ADDED STYLES 
@media only screen and (min-width: 1000px) {
.content {margin-top: 201px;}
.title_subtitle_holder_inner {margin-top: -202px;}}

@media only screen and (max-width: 1000px) {
.content {margin-top: 70px !important;}
.title_subtitle_holder_inner {margin-top: -70px !important;}}
@media only screen and (min-width:1000px) {
.content {
  margin-top: 250px;
}
}*/

#site .rev_slider {
position: relative;
z-index: 100000000000;
}

/*header top background color after scroll */
header.scrolled .header_top {
    background-color: #A4C97E !important;
}
/*list styling */
.q_list.circle ul li {
line-height: 15px;
}

/*call now button*/
#callnowbutton {
color: #333333!important;
font-family: roboto !important;
font-size: 1.7em !important;
}

/*hide show on device */
@media only screen and (max-width: 1024px){
    .hide_on_desktop {
display: none;
    }
}
@media only screen and (min-width: 1025px){
    .hide_on_mobile {
display: none;
    }
}
